<?php 
@session_start();  

//include ("iniciarsesion.php");
if (!$_SESSION){
echo '<script language = javascript>
alert("usuario no autenticado")
self.location = "index.php"
</script>';
}
include ("../control/conexion.php"); 
include ("../control/iniciarsesion.php"); 

$id_usuario = $_SESSION['id_usuario'];

//$id_usuario=$_POST['id_usuario']; 



 
 echo $num_sorteo =$_POST['num_sorteo'];
echo  $nom_short =$_POST['nom_short'];
echo   $num_plan=$_POST['plan'];
// echo $fechsorteo=$_POST['fecha_sorto'];
 //$fech_sorteo=$_POST['fecha_sorto'];
 
 
    echo $hora_sort=$_POST['hora_sort'];
    echo  $estado=$_POST['estado'];
    $fecha_sorto=$_POST['fecha_sorto'];
                 
     $cons= "SELECT * FROM sorteo where num_sorteo='$num_sorteo'"; 
$res= mysql_query($cons,$conex) or die (mysql_error());
$cont = mysql_num_rows($res);
//$row=mysql_fetch_array($resultano); 
for($i=0;$i<=$cont;$i++){
$pri=mysql_fetch_array($res);
//$codigo_guia = $row["codigo_guia"];
 }
 
 if($cont=='1'){
    echo '<script language = javascript>
     alert("EL SORTEOYA EXISTE")
     self.location = "../sorteo_nuevo.php"
     </script>';
 }else{
 
    
   
 
           
  mysql_query("INSERT INTO sorteo(num_sorteo,nom_sorteo,plan,fecha_sorto,hora_sorto, id_usuario,estado) VALUES('{$num_sorteo}','{$nom_short}','{$num_plan}','{$fecha_sorto}','{$hora_sort}','{$id_usuario}','{$estado}')",$conex);
  
  
       echo '<script language = javascript>
          alert("Sorteo ingesada Correctamente")
          self.location = "../principal.php"                                                                                                                                                                                                                                                                                                                                                                                                                     
          </script>';
 
     
      }
         
?>    